> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/biller/api-biller-partner-process-types.md).

# /api/biller/partner‑process‑types

## GET /api/biller/partner-process-types

> Get available process types for a third party partner

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/biller/partner-process-types"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_biller_partner-process-types":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/biller/partner-process-types":{"get":{"description":"Get available process types for a third party partner","tags":["/api/biller/partner-process-types"],"parameters":[{"name":"billerid","in":"query","schema":{"type":"integer"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_biller_partner-process-types"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_biller_partner-process-types"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_biller_partner-process-types"}}}}}}}}}
```
